uuid: 5b0587c0-8836-4557-b27e-1594898a369e
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_date
    - paragraphs.paragraphs_type.source
  module:
    - datetime
id: paragraph.source.field_date
field_name: field_date
entity_type: paragraph
bundle: source
label: Date
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
